solve_aux_grp(3)

NAME
solve_aux_grp - Auxiliary routines

SYNOPSIS

  Topics

lacn2: 1-norm estimate, e.g., || A^{-1} ||_1 in gecon
lacon: 1-norm estimate, e.g., || A^{-1} ||_1 in gecon, old
la_lin_berr: backward error

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.